<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        layout="@layout/layout_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_weight="1"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding_heavy"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding_heavy"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/customer_level"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/customer_level"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/customer_classification"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/customer_classify"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/weight"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/weight"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/contacts"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding_small"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/common_padding_small"
                    android:layout_weight="1"
                    android:text="@string/gender"
                    android:textSize="@dimen/text_size_medium" />

                <RadioGroup
                    android:id="@+id/gender"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="end"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/male"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:checked="true"
                        android:text="@string/male"
                        android:textColor="@color/text_color" />

                    <RadioButton
                        android:id="@+id/female"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/common_padding"
                        android:background="@drawable/style_radio_button"
                        android:buttonTint="@color/title_background_color"
                        android:text="@string/female"
                        android:textColor="@color/text_color" />

                </RadioGroup>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/telephone"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_phone_number"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="phone"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/phone"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_telephone"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="phone"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/email"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_email"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="textEmailAddress"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/wechat"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/wechat"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/position"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_job"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/department_name"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/department_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/department_name_abbr"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/department_name_abbr"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/located_city"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_city"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="start"
                    android:text="@string/address_detail"
                    android:textSize="@dimen/text_size_medium" />

                <com.pan_american.android.util.ScrollEditText
                    android:id="@+id/customer_location"
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:layout_marginTop="@dimen/common_padding"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:singleLine="true"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/passport_number"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/passport_code"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="text"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/passport_lifespan"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/passport_deadline"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/birthday"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/customer_birthday"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/predict_visit_group_number"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_estimate"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="number"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/finished_visit_group_number"
                    android:textSize="@dimen/text_size_medium" />

                <EditText
                    android:id="@+id/customer_finished"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_input"
                    android:importantForAutofill="no"
                    android:inputType="number"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/director"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/customer_leader"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:text="@string/business_ownership"
                    android:textSize="@dimen/text_size_medium" />

                <TextView
                    android:id="@+id/business_category"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/common_padding"
                    android:layout_weight="1"
                    android:background="@color/white"
                    android:gravity="end"
                    android:hint="@string/please_select"
                    android:singleLine="true"
                    android:textColor="@color/text_color"
                    android:textColorHint="@color/hint_text_color"
                    android:textSize="@dimen/text_size_medium" />

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/line"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="@dimen/common_padding"
                android:background="@color/line_color" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/common_padding"
                android:layout_marginBottom="@dimen/common_padding"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="start"
                    android:text="@string/notes"
                    android:textSize="@dimen/text_size_medium" />

                <com.pan_american.android.util.ScrollEditText
                    android:id="@+id/notes"
                    android:layout_width="match_parent"
                    android:layout_height="120dp"
                    android:layout_marginTop="@dimen/common_padding" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/button_height"
                android:layout_marginTop="@dimen/common_padding_huge"
                android:layout_marginBottom="50dp"
                android:background="@drawable/shape_corner_solid_blue"
                android:orientation="horizontal">

                <com.pan_american.android.util.CommitButton
                    android:id="@+id/commit"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />

            </LinearLayout>

        </LinearLayout>

    </ScrollView>

</LinearLayout>